/*
 Document		: style.css
 Description	: Needlecraft Style Sheet
 Author			: Vikas Shashidhar <viki.real@gmail.com>
 Date Created	: 15th April 2011
 Date Modified	: 5th May 2011
*/

body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background: #f5f5dc;
    text-align: center;
    margin: 0;
    padding: 0;
}

/*
Style definitions for common elements
*/
h1, h2, h3, h4, h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;	
}

a {
    color: #4671be;
    text-decoration: none;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

a:visited {
    color: #4671be;
    text-decoration: none;
}

a:hover {
    color: #e56307;
    text-decoration: underline;
}

p {
    font-size: 13px;
}
/*
End of style definitions for common elements
*/

/*
Page layout definitions
*/
#container {
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

#header {
    width: 960px;
    height: 150px;
    background-color: #f3eeb9;
    border-bottom: 1px solid #e3deab;
}

#logo {
    width: 200px;
    float: left;
    height: 150px;
}

#logo img {
    border: 0;
}

#topbar {
    width: 760px;
    float: right;
    height: 150px;
}

#picbar {
    width: 600px;
    height: 150px;
    float: left;
}

#picbar img {
    width: 599px;
    height: 115px;
}

#menu {
    height: 35px;
}

#share {
    width: 160px;
    height: 150px;
    float: right;
}

#main {
    width: 960px;
    min-height: 450px;
    overflow: auto;	
    background: #ffffff url("../images/main_bg.png") repeat-y;
}

#content {
	margin: 10px;
}

#footer {
    width: 960px;
    height: 50px;
    background-color: #f3eeb9;
    font-size: 13px;
    clear: both;
    border-top: 1px solid #e3deab;
}

.clear {
    clear: both;
}
/*
End of page layout definitions
*/

/*
Navigation bar styles
*/
#nav {
    list-style-type: none;
    margin: 2px 0 0 0;
    padding: 0;
}

#nav li {
    float: left;
    display: block;
    width: 119px;
    background: #f16a0e;
    position: relative;
    z-index: 500;
    margin: 0 1px 0 0;	
}

#nav li a {
    display: block;
    padding: 8px 5px 0 5px;
    font-weight: 700;
    height: 25px;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
}

#nav li a:hover {
    background-color: #ffffff;
    color: #f16a0e;
}

#nav a.selected {
    color: #f16a0e;
    background-color: #ffffff;
}

/*
Submenu styles (Hidden by default)
*/
#nav ul {
    position: absolute;
    left: 0;
    display: none;
    margin: 0 0 0 -1px;
    padding: 0;
    list-style: none;
}

#nav ul li {
    width: 200px;
    float: left;
    border-top: 1px solid #fff;
}

/* Displaying the anchor as a block element will make it to fill the whole area of the list tag */
#nav ul a {
    display: block;
    height: 15px;
    padding: 8px 5px;
    color: #ffffff;
}

#nav ul a:hover {
    text-decoration: underline;
}

/* IE6 hack */ 
* html #nav ul {
    margin: 0 0 0 -2px;
}
/*
End of Submenu Styles
*/

/*
Styles for Product pages with a side navigation bar
*/
#sidebar {
    width: 200px;
    float: left;
    min-height: 300px;
}

#sidebar h3 {
    text-align: left;
    margin-left: 10px;
    font-weight: lighter;
    font-size: 22px;
    color: #e98a04;
}

#sidebar .menu {
    margin: 10px 0 0 0;
    padding: 0 5px;
}

#sidebar .menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sidebar ul li {
    margin: 10px 0;
    height: 30px;
    width: 185px;
}

#sidebar ul li a {
    text-decoration: none;
    display: block;
    color: #993333;
    font-size: 14px;
    height: 30px;    
    border-bottom: 1px solid #e3deab;
    text-align: left;    
    padding: 14px 0 0 5px;
}

#sidebar .menu ul li a:hover {
    text-decoration: none;
    color: #f16a0e;
    background: #f5f5dc url("../images/arrow.gif") no-repeat center right;
    font-weight: bold;
}

.current {	
	background: #f5f5dc url("../images/arrow.gif") no-repeat center right;
	color: #f16a0e !important;
	font-weight: bold;
}

#main-content {
    width: 760px;
    float: right;
}

#main-content p {
	font-size: 12px;
	text-align: justify;
}

.block {
    margin: 10px 0 0 0;
	border-bottom: 1px dotted #cccccc;
}

.text-left {
    float: left;
    width: 360px;
    min-height: 250px;
	margin: 0 10px;
}

.pic-right {
    float: right;
    width: 360px;
    min-height: 250px;
	margin: 30px 0 0 10px;
}

.text-right {
	float: right;
	width: 360px;
	min-height: 250px;
	margin: 0 10px;	
}

.pic-left {
	float: left;
	width: 360px;
	min-height: 250px;
	margin: 30px 10px 0 10px;
}

.pic-left-special {
	float: left;
	width: 360px;
	min-height: 250px;
	margin: 10px;
}

.pic-right-special {
    float: right;
    width: 360px;
    min-height: 250px;
	margin: 10px;
}

/*
Styles for defining the Slideshow jQuery plugin
*/
.slideshow
{ 
	height: 232px;
	width: 232px;
}

.slideshow img {
	padding: 15px;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 300px;
	height: 200px;
}

/*
Other Styles
*/
#share p {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #e96b04;
	text-align: center;	
}

#share img {
	width: 30px;
	height: 30px;	
}

#share .seperator {
	background: url("../images/seperator.gif") no-repeat center;
}

#share .first {
	margin: 0 10px 10px 30px;	
}

#share .left {
	margin-right: 20px;
}

#share .last{
	margin: 10px 10px 0 30px;
}

#share .right {
	margin-left: 15px;
}

#footer .left {
	float: left;
	margin: 15px 0 0 10px;
}

#footer .center {
	float: left;
	text-align: left;
	margin: 10px 0 0 120px;
}

#footer .right {
	float: right;
	margin: 15px 10px 0 0;
}

#footer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

/*
Styles for content of product pages
*/
#main-content .norm {
	padding: 0 10px;
}

#main-content h4 {
	color: #cd6b01;
}

#main-content h5 {
	font-size: 14px;
	color: #3f6a5e;
	text-decoration: underline;
}

#main-content h5.other {
	color: #000000;
	text-decoration: none;
	margin: 10px 0;
}

#main-content ul {
	list-style-image: url("../images/list_star.png");
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#main-content sup {
	font-size: 10px;
}

#main-content hr {
	margin: 0 10px;
}
/*
End of styles for product page content
*/

/*
Styles for content of other pages
*/

#content h4 {
	color: #cd6b01;
}

#content h5 {
	font-size: 14px;
}

#content ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url("../images/list_arrow.png");
}

.contact-address {
    width: 300px;
}

#services {
	width: 940px;
	margin: 10px 0;
	min-height: 300px;
}

.block-left {
	width: 450px;
	float: left;
	margin: 10px;
}

.block-left h5 {
	margin: 5px 0;
}

.block-right {
	width: 450px;
	float: right;
	margin: 10px;
}

#facility {
	width: 940px;
	margin: 10px;
	min-height: 500px;
}

#facility .pics {
	width: 900px;
	height: 210px;
	margin: 10px 0 10px 25px;
}

#facility .pics p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #2c9500;
	text-align: center;	
}

#facility .pic1 {
	float: left;
	width: 270px;
	height: 170px;
	margin: 10px;
}

#facility .pic2 {
	float: left;
	width: 270px;
	height: 170px;
	margin: 10px;
}

#facility .pic3 {
	float: left;
	width: 270px;
	height: 170px;
	margin: 10px;
}

/*
Styles for defining the Slideshow jQuery plugin for the "services.html" page
*/
.slideshow1
{ 
	width: 250px;
	height: 165px;
}

.slideshow1 img {
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 225px;
	height: 150px;
}

/*
Styles for defining the form elements
 */
form {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #cccccc;
}

form table td {
	font-weight: bold;
}

form input {
	width: 350px;
}

form .radio {
	width: 30px;
}

form textarea {
	width: 350px;
	height: 150px;
}

form .but-cont {
	text-align: center;
}

form .button {
	width: 200px;
	text-align: center;
}

.checkbox {
	width: 30px;
}

.msg-success {
	padding: 10px;
	background: #92C7C7;
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #43BFC7;
}

.msg-failure {
	padding: 10px;
	background: #FF9999;
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #43BFC7;
}
